@charset "UTF-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	outline:none;
	}
a {
	color:#036;	
	text-decoration:none;
	}
a:hover{
	color:#06C;
	}
a img {
	border:0;
	text-decoration:none;
	}
.hidden {
	display:none;
	}
html {
	overflow-y:scroll;
	}
body {
	/*background:url(../img/referencia.jpg) 45% 0 no-repeat;*/
	background: #c4c4c4 url(../img/html_bckgrnd_degradat.jpg) repeat-x;
	}
#contenedor {
	width:980px;
	height:100%;
	margin:0 auto;
	overflow:hidden;
	/*background:url(../img/html_bckgrnd_horizonte.jpg) 0 0 no-repeat;*/
	}
#contenido {
	clear:both;
	display:block;
	float:left;
	width:980px;
	height:100%;
	background:#fff;
	*padding-bottom:24px;
	}

h1{
	display:block;
	float:right;
	height:0 !important;
	width: 228px;
	padding:51px 0 0 0;
	overflow:hidden;
	background:url(../img/h1_logoRD.jpg) 0 0 no-repeat;
	}
h2 {
	font-size:24px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bolder;
	margin-bottom:6px;
	}
	.producto1 h2{
		display:block;
		float:left;
		height:0 !important;
		width: 200px;
		padding:27px 0 0 0;
		overflow:hidden;
		background:url(../img/h2_contactflow_logo.png) no-repeat;
		}
	.producto2 h2{
		display:block;
		float:left;
		height:0 !important;
		width: 168px;
		padding:27px 0 0 0;
		overflow:hidden;
		background:url(../img/h2_learnflow_logo.png) no-repeat;
		}
	.producto3 h2{
		display:block;
		float:left;
		height:0 !important;
		width: 168px;
		padding:34px 0 0 0;
		overflow:hidden;
		background:url(../img/h2_gymflow_logo.png) no-repeat;
		}
	.producto4 h2{
		display:block;
		float:left;
		height:0 !important;
		width: 168px;
		padding:27px 0 0 0;
		overflow:hidden;
		background:url(../img/h2_bioflow_logo.png) no-repeat;
		}
	.producto5 h2{
		display:block;
		float:left;
		height:0 !important;
		width: 172px;
		padding:27px 0 0 0;
		overflow:hidden;
		background:url(../img/h2_motionflow_logo.png) no-repeat;
		}
h3 {
	clear:both;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:24px;
	font-weight:lighter;
	margin-bottom:12px;
	}
	h3 strong {
		font-weight:lighter;
		color:#036;
	}
	.producto1 h3 {
	color:#690;
	}
	.producto2 h3 {
	color:#db9902;
	}
	.producto3 h3 {
	color:#007abc;
	}
	.producto4 h3 {
	color:#bbac2b;
	}
	.producto5 h3 {
	color:#bb498c;
	}
	
h4 {
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size:15px;
	color:#036;	
	}
	.producto1 h4 {
		color:#690;
		}
	.producto2 h4 {
		color:#db9902;
		}
	.producto3 h4 {
		color:#007abc;
		}
	.producto4 h4 {
		color:#bbac2b;
		}
	.producto5 h4 {
		color:#bb498c;
		}
	
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size:13px;
	}	
ul + h5 {
	*clear:both;
}
h4 + p, h5 + p {
	margin-top:6px !important;
	clear:both;
	}	
p + h4 {
	margin-top:36px;
	}
.RD{
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	}
#principal p, #principal ul {
	color:#535252;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:12px;
	}
#principal ul {
	list-style-position:inside;
	margin-top:12px;
	*display:block;
	*float:left;
	}
#principal ul li {
	margin-bottom:12px;
	list-style-image:url(../img/bullet_general.png);
	*display:list-item;
	*list-style:none;
	*list-style-image:none;
	*background:url(../img/bullet_general.png) 5px 7px no-repeat;
	}
	.producto1 ul li {
	list-style-image:url(../img/bullet_contactflow.png) !important;
	*list-style-image:none !important;
	*background:url(../img/bullet_contactflow.png) 5px 7px no-repeat !important;
	}
	.producto2 ul li {
	list-style-image:url(../img/bullet_learnflow.png) !important;
	*list-style-image:none !important;
	*background:url(../img/bullet_learnflow.png) 5px 7px no-repeat !important;
	}
	.producto3 ul li {
	list-style-image:url(../img/bullet_gymflow.png) !important;
	*list-style-image:none !important;
	*background:url(../img/bullet_gymflow.png) 5px 7px no-repeat !important;
	}
	.producto4 ul li {
	list-style-image:url(../img/bullet_bioflow.png) !important;
	*list-style-image:none !important;
	*background:url(../img/bullet_bioflow.png) 5px 7px no-repeat !important;
	}
	.producto5 ul li {
	list-style-image:url(../img/bullet_motionflow.png) !important;
	*list-style-image:none !important;
	*background:url(../img/bullet_motionflow.png) 5px 7px no-repeat !important;
	}
p.destacado{
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif !important;
	font-weight:lighter;
	font-size:13px !important;
	color:#036 !important;	
	margin-bottom:12px;
	}
	p.destacado strong {
		font-weight:bold;
		}
	.producto1 .destacado {
		color:#333 !important;
		}
	.producto2 .destacado {
		color:#333 !important;
		}
	.producto3 .destacado {
		color:#333 !important;
		}
	.producto4 .destacado {
		color:#333 !important;
		}
	.producto5 .destacado {
		color:#333 !important;
		}
.texto_centrado {
	text-align:center;
	}
#banner {
	width:980px;
	height:314px;
	display:block;
	clear:both;
	}
#principal{
	display:block;
	float:left;
	width:965px;
	height:100%;	
	margin:8px 14px 24px 14px;
	}
	#principal.una_columna {
		background: url(../img/html_bckgrnd_filetes_1columnas.png) 215px 0 repeat-y;
		}
	#principal.tres_columnas {
		background: url(../img/html_bckgrnd_filetes_3columnas.png) 215px 0 repeat-y;
		}
	#principal.dos_columnas {
		background: url(../img/html_bckgrnd_filetes_2columnas.png) 215px 0 repeat-y;
		}
#menu {
	display:block;
	float:left;
	width:185px;
	margin-left:10px;
	}
#columna_central {
	display:block;
	float:left;
	}

#columna_central img.derecha  {
	display:block;
	float:right;
	margin:8px 18px 8px 12px;
	}
#columna_central img.izquierda  {
	display:block;
	float:left;
	margin:8px 18px 8px 12px;
	vertical-align:baseline;
	}
#columna_central .texto_pequeno {
	font-size:11px;
	clear:both;
	}
.una_columna #columna_central {
	width:660px;
	padding: 0 24px 0 24px;
	margin:0 0 0 20px;
	}
.dos_columnas #columna_central {
	width:468px;
	padding: 0 24px 0 24px;
	margin:0 0 0 20px;
	}
.tres_columnas #columna_central {
	width:auto;
	margin:0;
	padding:0;
	}
.tres_columnas #columna_central .columna {
	display:block;
	float:left;
	width:205px;
	padding:0 10px 0 10px;
	margin:0 10px 0 5px;
	}
	.tres_columnas #columna_central .columna:first-child {
		margin-left:34px;
		}
#columna_dreta {
	width:234px;
	display:block;
	float:left;
	}
	.producto1 #columna_dreta h4{
		color:#690;
		}
.boton {
	display:block;
	width:125px;
	height:18px;
	margin:0 auto 20px auto;
	background:url(../img/menu_productos_gradient.png) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	padding-top:6px;
	text-decoration:none;
	color:#333;
	border:1px solid #ccc !important;
	}
	#columna_central .boton {
	float:right;
	}
#columna_dreta .ampliar {
	display:block;
	float:right;
	margin:-10px 27px 30px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bolder;
	padding-top:3px;
	text-decoration:none;
	color:#333;
	}
	#columna_dreta a:hover {
		color:#06C;
		}
	.producto1 #columna_dreta a:hover {
		color:#690 !important;
		}
	.producto2 #columna_dreta a:hover {
		color:#db9902 !important;
		}
	.producto3 #columna_dreta a:hover {
		color:#007abc !important;
		}
	.producto4 #columna_dreta a:hover {
		color:#bbac2b !important;
		}
	.producto5 #columna_dreta a:hover {
		color:#bb498c !important;
		}

	.ampliar .lupa {
		display:block;
		float:left;
		height:0 !important;
		width: 16px;
		padding:16px 0 0 0;
		overflow:hidden;
		background:url(../img/icono_lupa.png) no-repeat;
		margin:-1px 5px 0 8px;
		}
#columna_dreta img {
	display:block;
	margin:30px auto 20px auto;
	}
	#columna_dreta img:first-child {
		margin-top:60px;
		}
	#columna_dreta h4:first-child, #columna_dreta p:first-child  {
		margin-top:40px;
		}
#columna_dreta p, #columna_dreta ul {
	margin-bottom:10px;
	margin-right:16px;
	}
#columna_dreta p, #columna_dreta ul{
	margin-left:20px;
	}
#columna_dreta h4 {
	margin:0 20px 0 15px;
	}
#columna_dreta h4.texto_centrado{
	margin-left:0;
	margin-bottom:20px;
	}
#columna_dreta h4.logo_R+D{
	display:block;
	float:left;
	height:0 !important;
	width: 120px;
	padding:27px 0 0 0;
	overflow:hidden;
	background:url(../img/h4_logoRD.png) no-repeat;
	margin:0 0 10px 25px;
	}
#columna_dreta .texto_pequeno {
	clear:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
#columna_dreta a {
	border:none;
	clear:both;
	display:block;
	}
#columna_dreta a img {
	border:none;
	clear:both;
	display:block;
	}
#columna_dreta .separador {
	display:block;
	width:200px;
	height:1px;
	margin:20px 10px 20px 10px;
	border-bottom:1px dotted #999;
	}
	
.llistat_icones p{
	padding-left:50px;
	
	}
.llistat_icones h4{
	margin-bottom:12px;
	}
.llistat_icones img{
	margin:0 18px 12px 0 !important;
	}
	
#formulario {
	font-family:Tahoma, Geneva, sans-serif;
	padding:20px 20px 0 20px;
	color:#333;
	font-size:12px;
}
#formulario table {
	margin:0 auto;
	}
#formulario td {
	padding:0 10px 0 10px;
	}
#formulario input, #formulario textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	}
#formulario input {
	background:#fff;
	border:1px solid #ccc;
	height:15px;
	padding:5px;
	margin:5px 0 15px 0;
	}
#formulario textarea {
	background:#fff;
	border:1px solid #ccc;
	height:90px;
	padding:5px;
	margin:5px 0 15px 0;
	overflow:auto;
	}
#formulario .botones_formulario input {
	height:25px;
	cursor:pointer;
	float:right;
	margin-left:10px;
	background: url(../img/menu_productos_gradient.png) repeat-x;
	}


